// { "mixBlendMode": "color-burn" }

export const logotype = (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    height="48"
    viewBox="0 0 143 48"
    fill="none"
  >
    <rect width="48" height="48" rx="8" fill="url(#paint0_linear_95_12)" />
    <circle cx="24.6" cy="23.6" r="17.6" fill="#080210" />
    <g style={{ mixBlendMode: "color-burn" }}>
      <circle cx="24.5" cy="23.5" r="17.5" fill="url(#paint1_linear_95_12)" />
    </g>
    <g style={{ mixBlendMode: "lighten" }}>
      <circle cx="23.5" cy="24.5" r="8.5" fill="url(#paint2_linear_95_12)" />
    </g>
    <circle cx="9.5" cy="39.5" r="2.5" fill="url(#paint3_linear_95_12)" />
    <path
      d="M72.6016 28.457V22.4102C72.6016 21.957 72.5195 21.5664 72.3555 21.2383C72.1914 20.9102 71.9414 20.6562 71.6055 20.4766C71.2773 20.2969 70.8633 20.207 70.3633 20.207C69.9023 20.207 69.5039 20.2852 69.168 20.4414C68.832 20.5977 68.5703 20.8086 68.3828 21.0742C68.1953 21.3398 68.1016 21.6406 68.1016 21.9766H65.2891C65.2891 21.4766 65.4102 20.9922 65.6523 20.5234C65.8945 20.0547 66.2461 19.6367 66.707 19.2695C67.168 18.9023 67.7188 18.6133 68.3594 18.4023C69 18.1914 69.7188 18.0859 70.5156 18.0859C71.4688 18.0859 72.3125 18.2461 73.0469 18.5664C73.7891 18.8867 74.3711 19.3711 74.793 20.0195C75.2227 20.6602 75.4375 21.4648 75.4375 22.4336V28.0703C75.4375 28.6484 75.4766 29.168 75.5547 29.6289C75.6406 30.082 75.7617 30.4766 75.918 30.8125V31H73.0234C72.8906 30.6953 72.7852 30.3086 72.707 29.8398C72.6367 29.3633 72.6016 28.9023 72.6016 28.457ZM73.0117 23.2891L73.0352 25.0352H71.0078C70.4844 25.0352 70.0234 25.0859 69.625 25.1875C69.2266 25.2812 68.8945 25.4219 68.6289 25.6094C68.3633 25.7969 68.1641 26.0234 68.0312 26.2891C67.8984 26.5547 67.832 26.8555 67.832 27.1914C67.832 27.5273 67.9102 27.8359 68.0664 28.1172C68.2227 28.3906 68.4492 28.6055 68.7461 28.7617C69.0508 28.918 69.418 28.9961 69.8477 28.9961C70.4258 28.9961 70.9297 28.8789 71.3594 28.6445C71.7969 28.4023 72.1406 28.1094 72.3906 27.7656C72.6406 27.4141 72.7734 27.082 72.7891 26.7695L73.7031 28.0234C73.6094 28.3438 73.4492 28.6875 73.2227 29.0547C72.9961 29.4219 72.6992 29.7734 72.332 30.1094C71.9727 30.4375 71.5391 30.707 71.0312 30.918C70.5312 31.1289 69.9531 31.2344 69.2969 31.2344C68.4688 31.2344 67.7305 31.0703 67.082 30.7422C66.4336 30.4062 65.9258 29.957 65.5586 29.3945C65.1914 28.8242 65.0078 28.1797 65.0078 27.4609C65.0078 26.7891 65.1328 26.1953 65.3828 25.6797C65.6406 25.1562 66.0156 24.7188 66.5078 24.3672C67.0078 24.0156 67.6172 23.75 68.3359 23.5703C69.0547 23.3828 69.875 23.2891 70.7969 23.2891H73.0117ZM81.4141 18.3203V31H78.5781V18.3203H81.4141ZM78.3906 14.9922C78.3906 14.5625 78.5312 14.207 78.8125 13.9258C79.1016 13.6367 79.5 13.4922 80.0078 13.4922C80.5078 13.4922 80.9023 13.6367 81.1914 13.9258C81.4805 14.207 81.625 14.5625 81.625 14.9922C81.625 15.4141 81.4805 15.7656 81.1914 16.0469C80.9023 16.3281 80.5078 16.4688 80.0078 16.4688C79.5 16.4688 79.1016 16.3281 78.8125 16.0469C78.5312 15.7656 78.3906 15.4141 78.3906 14.9922ZM90.1914 22.5859V24.8359H83.9922V22.5859H90.1914ZM98.4766 18.3203V20.3828H91.3281V18.3203H98.4766ZM93.3906 15.2148H96.2148V27.4961C96.2148 27.8867 96.2695 28.1875 96.3789 28.3984C96.4961 28.6016 96.6562 28.7383 96.8594 28.8086C97.0625 28.8789 97.3008 28.9141 97.5742 28.9141C97.7695 28.9141 97.957 28.9023 98.1367 28.8789C98.3164 28.8555 98.4609 28.832 98.5703 28.8086L98.582 30.9648C98.3477 31.0352 98.0742 31.0977 97.7617 31.1523C97.457 31.207 97.1055 31.2344 96.707 31.2344C96.0586 31.2344 95.4844 31.1211 94.9844 30.8945C94.4844 30.6602 94.0938 30.2812 93.8125 29.7578C93.5312 29.2344 93.3906 28.5391 93.3906 27.6719V15.2148ZM106.246 31.2344C105.309 31.2344 104.461 31.082 103.703 30.7773C102.953 30.4648 102.312 30.0312 101.781 29.4766C101.258 28.9219 100.855 28.2695 100.574 27.5195C100.293 26.7695 100.152 25.9609 100.152 25.0938V24.625C100.152 23.6328 100.297 22.7344 100.586 21.9297C100.875 21.125 101.277 20.4375 101.793 19.8672C102.309 19.2891 102.918 18.8477 103.621 18.543C104.324 18.2383 105.086 18.0859 105.906 18.0859C106.812 18.0859 107.605 18.2383 108.285 18.543C108.965 18.8477 109.527 19.2773 109.973 19.832C110.426 20.3789 110.762 21.0312 110.98 21.7891C111.207 22.5469 111.32 23.3828 111.32 24.2969V25.5039H101.523V23.4766H108.531V23.2539C108.516 22.7461 108.414 22.2695 108.227 21.8242C108.047 21.3789 107.77 21.0195 107.395 20.7461C107.02 20.4727 106.52 20.3359 105.895 20.3359C105.426 20.3359 105.008 20.4375 104.641 20.6406C104.281 20.8359 103.98 21.1211 103.738 21.4961C103.496 21.8711 103.309 22.3242 103.176 22.8555C103.051 23.3789 102.988 23.9688 102.988 24.625V25.0938C102.988 25.6484 103.062 26.1641 103.211 26.6406C103.367 27.1094 103.594 27.5195 103.891 27.8711C104.188 28.2227 104.547 28.5 104.969 28.7031C105.391 28.8984 105.871 28.9961 106.41 28.9961C107.09 28.9961 107.695 28.8594 108.227 28.5859C108.758 28.3125 109.219 27.9258 109.609 27.4258L111.098 28.8672C110.824 29.2656 110.469 29.6484 110.031 30.0156C109.594 30.375 109.059 30.668 108.426 30.8945C107.801 31.1211 107.074 31.2344 106.246 31.2344ZM118.703 28.9844C119.164 28.9844 119.578 28.8945 119.945 28.7148C120.32 28.5273 120.621 28.2695 120.848 27.9414C121.082 27.6133 121.211 27.2344 121.234 26.8047H123.895C123.879 27.625 123.637 28.3711 123.168 29.043C122.699 29.7148 122.078 30.25 121.305 30.6484C120.531 31.0391 119.676 31.2344 118.738 31.2344C117.77 31.2344 116.926 31.0703 116.207 30.7422C115.488 30.4062 114.891 29.9453 114.414 29.3594C113.938 28.7734 113.578 28.0977 113.336 27.332C113.102 26.5664 112.984 25.7461 112.984 24.8711V24.4609C112.984 23.5859 113.102 22.7656 113.336 22C113.578 21.2266 113.938 20.5469 114.414 19.9609C114.891 19.375 115.488 18.918 116.207 18.5898C116.926 18.2539 117.766 18.0859 118.727 18.0859C119.742 18.0859 120.633 18.2891 121.398 18.6953C122.164 19.0938 122.766 19.6523 123.203 20.3711C123.648 21.082 123.879 21.9102 123.895 22.8555H121.234C121.211 22.3867 121.094 21.9648 120.883 21.5898C120.68 21.207 120.391 20.9023 120.016 20.6758C119.648 20.4492 119.207 20.3359 118.691 20.3359C118.121 20.3359 117.648 20.4531 117.273 20.6875C116.898 20.9141 116.605 21.2266 116.395 21.625C116.184 22.0156 116.031 22.457 115.938 22.9492C115.852 23.4336 115.809 23.9375 115.809 24.4609V24.8711C115.809 25.3945 115.852 25.9023 115.938 26.3945C116.023 26.8867 116.172 27.3281 116.383 27.7188C116.602 28.1016 116.898 28.4102 117.273 28.6445C117.648 28.8711 118.125 28.9844 118.703 28.9844ZM128.852 13V31H126.039V13H128.852ZM128.359 24.1914L127.445 24.1797C127.453 23.3047 127.574 22.4961 127.809 21.7539C128.051 21.0117 128.387 20.3672 128.816 19.8203C129.254 19.2656 129.777 18.8398 130.387 18.543C130.996 18.2383 131.672 18.0859 132.414 18.0859C133.039 18.0859 133.602 18.1719 134.102 18.3438C134.609 18.5156 135.047 18.793 135.414 19.1758C135.781 19.5508 136.059 20.043 136.246 20.6523C136.441 21.2539 136.539 21.9883 136.539 22.8555V31H133.703V22.832C133.703 22.2227 133.613 21.7383 133.434 21.3789C133.262 21.0195 133.008 20.7617 132.672 20.6055C132.336 20.4414 131.926 20.3594 131.441 20.3594C130.934 20.3594 130.484 20.4609 130.094 20.6641C129.711 20.8672 129.391 21.1445 129.133 21.4961C128.875 21.8477 128.68 22.2539 128.547 22.7148C128.422 23.1758 128.359 23.668 128.359 24.1914Z"
      fill="white"
    />
    <defs>
      <linearGradient
        id="paint0_linear_95_12"
        x1="2"
        y1="46"
        x2="49"
        y2="0.999999"
        gradientUnits="userSpaceOnUse"
      >
        <stop stopColor="#03020A" />
        <stop offset="0.850809" stopColor="#2C0FCF" />
      </linearGradient>
      <linearGradient
        id="paint1_linear_95_12"
        x1="40.0113"
        y1="31.3551"
        x2="-0.258573"
        y2="32.3494"
        gradientUnits="userSpaceOnUse"
      >
        <stop stopColor="#2F69D7" stopOpacity="0.5" />
        <stop offset="1" stopColor="#090E35" />
      </linearGradient>
      <linearGradient
        id="paint2_linear_95_12"
        x1="31.0341"
        y1="28.3153"
        x2="11.4744"
        y2="28.7983"
        gradientUnits="userSpaceOnUse"
      >
        <stop stopColor="#F24822" />
        <stop offset="1" stopColor="#090E35" />
      </linearGradient>
      <linearGradient
        id="paint3_linear_95_12"
        x1="11.7159"
        y1="40.6222"
        x2="4"
        y2="37"
        gradientUnits="userSpaceOnUse"
      >
        <stop stopColor="#122F65" />
        <stop offset="0.395833" stopColor="#F24822" />
      </linearGradient>
    </defs>
  </svg>
);
